Subject: Re: dongle + parnet? -Reply
From: Marc Delsoin <[email-masked]>
To: Douglas Rudd <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 11 Feb 1995 19:38:57 -0500 (EST)

Can we please not start the pirate issue again. Yes the Dongle thing is 
not cool. Yes we all know there are pirated versions out there that do 
not need it. Yes we all know pirating is wrong. Yes we know that you 
should use ethernet cards and not parnet. blah blah blah... Life is the 
way it is... get a grip. Newtek has been called about pirated software 
and boards (by myself and others) and there is only so much they can do, 
even with the help of the SPA.

*****************************************************************************
** -=> Animated Images <=- **  Marc  Delsoin -=>  Animation Gun For Hire   **
**  3D Animation, Image    **     718-712-9352        [email-masked]      **
**  Processing, Morphing   **                                              **
**  Render Farm, Step      **                                              **
**  Frame Recording        **  Life, The Ultimate Game.....  Enjoy It!     **
*****************************************************************************

> >      Look, first of all: I HATE DONGLES. These are the steps I recommend to
> >      solve this problem.
> > 
> >      1. Purchase LW 3.5  (be legal!)
> >      2. Acquire a pirated version of LW 3.5 w/o the dongle problem. I can't
> >      tell you where to get it. I'm sure it is available somewhere. Everyone
> >      knows at least one shady character at a user group.
> >      3. Use this version of LW the way GOD (if there IS a GOD) intended it
> >      to be used: Dongle-less.
> > 
> > 
> You can't be serious. If I knew where to purchase a pirate copy of LW, I would
> pass that info to NewTek NOW! If you were to use such a copy, it may not work
> correctly, and you have paid money to pirates, supporting that illeagal
> practice. I would prefere LW sans dongle, but I won't break the law to do it.
> 
> 
> Doug Rudd
> ------------------------------------------------------------------------
> The new order:
> 	
> 	"Remember- an American first and a politician second".
> 
> 	"Spoken like a true American politician".
> ------------------------------------------------------------------------
>